@charset "UTF-8";
/* CSS Document */

/*=============================================GLOBAL=======================================*/
/*==========================================================================================*/

*{
	margin:0;
	padding:0;
}

body,html{
	height:100%;
	width:100%;
	background-color: #fff;
	margin:0 auto;
	background:none transparent;
}

.headerOuter{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 175px;
	min-width:944px;
	background-color: rgba(255,255,255,1);
	z-index: 1000;
	border-bottom:1px solid #aaa;
}

#globalLogo{
	position:relative;
	display: inline-block;
	top:25px;
	float:left;
	width:184px;
	height:118px;
	margin:0px 0px 0px 60px;
	z-index: 500;
}

#menu_wrapper{
	position: relative;
	display: inline-block;
	float:right;
	margin:110px 30px 0px 0px;
	height: 30px;
	width:600px;
	/*border:1px solid red;*/
}

#menu{
	position:relative;
	display: inline-block;
	height: 30px;
	width:600px;
	float:right;
	/*border:1px solid blue;*/
}

#hamMenuInnerWrapper{
	display:none;
}

.container{
	position:relative;
	display: block;
	width:100%;
	margin:0 auto;
	align:center;
	margin-top:175px;
	min-height:450px;
	min-width:944px;
}

.contentOuterWrapper{
	position: relative;
	display: block;
	align:center;
	margin:0 auto;
	width: 100%;
	padding:0px;
}

.contentOuter3{
	position: relative;
	display: inline-block;
	float:left; 
	width: 100%;
	background-color:#aaa;
	padding:60px 0px 80px 0px;
}

.contentInner3{
	position: relative;
	display: block;
	max-width:910px;
	padding:0px;
	margin:0px auto;
	align:center;
	min-height: 150px;
	text-align: center;
	/*border:1px solid red;*/
}

.contactImg{
	float:left;
	margin-right:20px;
	/*border:1px solid red;*/
}

.contactRight{
	text-align: left;
	float:right;
	padding:25px 0px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	max-width:520px;
}


/*==========================================================================================*/

/*=============================================FOOTER=======================================*/
/*==========================================================================================*/


footer{
	position: relative;
	display: inline-block;
	float:left;
	clear:left;
	width: 100%;
	background-color: #fff;
	min-width:944px;
}

.footAddress{
	width:944px;
}

.footerOuter{
	position: relative;
	display: block;
	width: 100%;
	margin:0px auto;
	align:center;
	height: 280px;
	border-top:1px solid #aaa;
}

.footerMid{
	position: relative;
	display: block;
	width:944px;
	margin:50px auto 0px;
	align:center;
	text-align: center;
	z-index: 1000;
	/*border: 1px solid red;*/
}

.bottMenu{
	padding:0px 5px 0px 0px
}

.partnerWrapper{
	margin-bottom:30px;
}



/*===========================================FOOTERBASE=====================================*/
/*==========================================================================================*/
#footerBase{
	position: relative;
	display: inline-block;
	float:left;
	clear:left;
	margin:0px;
	width: 100%;
	height: 130px;
	min-width:944px;
	background-color:#007146;
}


#footerBaseOuter{
	position: relative;
	display: inline-block;
	float:left;
	clear:left;
	width: 100%;
	height: 130px;
	min-width:944px;
}

#footerBaseInner{
	position: relative;
	display: block;
	clear:both;
	width: 944px;
	margin:5px auto;
	padding-top:20px;
	align:center;
	height: 80px;
	text-align: center;
	color:#fff;
}

.copyrightWrapper{
	margin:10px auto;
	text-align: center;
}


/*================================================HOME==========================================*/
/*==============================================================================================*/

#homeContainer{

	height:800px;!important
	
}



/*==============================================ABOUT US========================================*/
/*==============================================================================================*/

.aboutContentOuter1{
	position:relative; 
	display:block;
	align:center;
	margin:0 auto;
	width: 100%;
	height:400px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 200%;
	overflow: hidden;
}

.aboutContentOuter1 img{
	width:100%; 
	height:100%; 
	transform:scale(1.2,1.2);
	-webkit-filter:blur(15px); 
	-moz-filter:blur(15px); 
	filter:blur(15px);
}

.aboutContentInner1{
	background-image: url("../images/aboutUs/aboutUs1.jpg");
	position: relative;
	display: block;
	width:1200px;
	padding:0px;
	margin:-300px auto 0;
	align:center;
	height: 400px;
	text-align: center;
	border:1px solid #eee;
}

.aboutContentOuter2{
	position: relative;
	display: inline-block;
	float:left; 
	width: 100%;
	padding:60px 0px 80px 0px;
	background-color: #fff;
}

.aboutContentInner2{
	position: relative;
	display: block;
	clear:both;
	max-width:1200px;
	padding:0px 40px;
	margin:0px auto;
	align:center;
	text-align: center;
}





/*===========================================FURNITURE======================================*/
/*==========================================================================================*/

.furnitureContentOuter1{
	position:relative; 
	display:block;
	align:center;
	margin:0 auto;
	width: 100%;
	height:400px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 200%;
	overflow: hidden;
}

.furnitureContentOuter1 img{
	width:100%; 
	height:100%; 
	transform:scale(1.2,1.2);
	-webkit-filter:blur(15px); 
	-moz-filter:blur(15px); 
	filter:blur(15px);
}

.furnitureContentInner1{
	background-image: url("../images/furniture/furniture1.jpg");
	position: relative;
	display: block;
	width:1200px;
	padding:0px;
	margin:-300px auto 0;
	align:center;
	height: 400px;
	border:1px solid #eee;
}

.furnitureContentOuter2{
	position: relative;
	display: block;
	align:center;
	margin:0 auto;
	width: 100%;
	padding:60px 0px 150px 0px;
	background-color: #fff;
}

.furnitureContentInner2{
	position: relative;
	display: block;
	max-width:1200px;
	padding:0px 40px;
	margin:0px auto;
	align:center;
	text-align: center;
}

.productsWrapper{
	position: relative;
	display: block;
	clear:both;
	width:1390px;
	margin:20px auto;
	align:center;
	/*border:1px solid red;*/
}

.itemWrapper{
	position: relative;
	display: inline-block;
	width:300px;
	height:300px;
	margin:20px;
	padding:20px 0px;
	align:center;
	text-align: center;
	border:1px solid #aaa;

}

.itemNameWrapper{
	position: absolute;
	bottom:0px;
	height:90px;
	width:100%;
	background-color:rgba(0,0,0,0.3);
	line-height:90px;
}

#tableWrapper{
	background-image: url("../images/furniture/table.jpg");
}

#seatWrapper{
	background-image: url("../images/furniture/seats.jpg");
}

#benchWrapper{
	background-image: url("../images/furniture/bench.jpg");
}

#miscWrapper{
	background-image: url("../images/furniture/misc.jpg");
}

.furnitureContentOuter3{
	position: relative;
	display: inline-block;
	float:left; 
	width: 100%;
	background-color:#aaa;
	padding:60px 0px 80px 0px;
}

.furnitureContentInner3{
	position: relative;
	display: block;
	clear:both;
	max-width:1200px;
	min-width:944px;
	padding:0px 20px;
	margin:0px auto;
	align:center;
	height: 150px;
	text-align: center;
}


/*========================================SWEDISH LANTERNS==================================*/
/*==========================================================================================*/


.lanternContentOuter1{
	position:relative; 
	display:block;
	align:center;
	margin:0 auto;
	width: 100%;
	height:400px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 200%;
	overflow: hidden;
}

.lanternContentOuter1 img{
	width:100%; 
	height:100%; 
	transform:scale(1.2,1.2);
	-webkit-filter:blur(15px); 
	-moz-filter:blur(15px); 
	filter:blur(15px);
}

.lanternContentInner1{
	background-image: url("../images/swedish/swedishTorch1.jpg");
	position: relative;
	display: block;
	width:1200px;
	padding:0px;
	margin:-300px auto 0;
	align:center;
	height: 400px;
	text-align: center;
	border:1px solid #eee;
}

.contentOuter2{
	position: relative;
	display: inline-block;
	float:left; 
	width: 100%;
	padding:60px 0px 80px 0px;
	background-color: #fff;
}

.lanternContentInner2{
	position: relative;
	display: block;
	clear:both;
	max-width:1200px;
	padding:0px 40px;
	margin:0px auto;
	align:center;
	text-align: center;
}

.lanternContentOuter3{
	position: relative;
	display: inline-block;
	float:left; 
	width: 100%;
	background-color:#aaa;
	padding:60px 0px 80px 0px;
}

.lanternContentInner3{
	position: relative;
	display: block;
	clear:both;
	max-width:1200px;
	min-width:944px;
	padding:0px 20px;
	margin:0px auto;
	align:center;
	height: 150px;
	text-align: center;
}


/*============================================CONTACT=======================================*/
/*==========================================================================================*/

.contactContentOuter1{
	position: relative;
	display: inline-block;
	float:left; 
	width: 100%;
	padding:120px 0px;
	background-image: url("../images/contactUs/bg.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.contactContentInner1{
	position: relative;
	display: block;
	clear:both;
	max-width:1200px;
	padding:20px 40px;
	margin:0px auto;
	align:center;
	text-align: center;
}

.form_wrapper{
	position: relative;
	display: block;
	margin:20px auto;
	align:center;
	width: 874px;
	height:500px;
}

#name,#phoneNo,#email{
	position: relative;
	display: block;
	margin:25px auto;
	padding:5px 10px;
	text-align:center;
	align:center;
	height:40px;
	border-radius:3px;
	background-color:#fff;
	border: none;
}

#name{
	width:300px;
}

#phoneNo{
	width:350px;
}

#email{
	width:500px;
}

textarea{
	resize: none;
	position: relative;
	display: block;
	margin:25px auto;
	padding:5px 10px;
	text-align:center;
	align:center;
	height:150px;
	width:500px;
	border-radius:3px;
	background-color:#fff;
	border: none;
}

#formButtons{
	position: relative;
	display: block;
	margin:25px auto;
	align:center;
	height:50px;
	width:300px;
}

input[type=submit],input[type=reset]{
	position:relative;
	display:block;
	text-align:center;
	background:#007045;
	color:#ffffff;
	padding:0px 10px 0px 10px;
	height:35px;
	line-height: 35px;
	font-size:12px;
	border:1px solid #cccccc;
	width:120px;
    -moz-border-radius:3px;
	border-radius:3px;
	behaviour:url(css/PIE.htc);
}

input[type=submit]{
	float:left;
}

input[type=reset]{
	float:right;
}


/*============================================SITEMAP=======================================*/
/*==========================================================================================*/

.sitemapContentOuter1{
	position: relative;
	display: inline-block;
	float:left; 
	width: 100%;
	padding:120px 0px;
	background-image: url("../images/contactUs/bg.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.sitemapContentInner1{
	position: relative;
	display: block;
	clear:both;
	max-width:1200px;
	min-height:650px;
	padding:20px 40px;
	margin:0px auto;
	align:center;
	text-align: center;
}




/*==========================================DEVICES==========================================*/

/*==========================================================================*/
/*==========================================================================*/
/*===================Smartphones (portrait and landscape)======================*/


@media only screen and (min-width : 320px) and (max-width : 1240px){
	
#homeContainer{
	height:900px;
}
	
#menu_wrapper{display:none;}
	
#hamMenuInnerWrapper{
	position:relative;
	display:inline-block;
	clear:both;
	margin:58px auto 0 auto;
	align:center;
	width:100%;
}
	
.productsWrapper{
	width:700px;
}


}


/*==========================================================================*/
/*==========================================================================*/
/*========================iPads For portrait layouts only=========================*/

@media only screen and (min-width : 950px) and (max-width : 1300px){
	
	
#menu_wrapper{display:none;}
	
#hamMenuInnerWrapper{
	position:relative;
	display:inline-block;
	clear:both;
	margin:58px auto 0 auto;
	align:center;
	width:100%;
}

.aboutContentInner1{
	max-width:800px;
}
	
.furnitureContentInner1{
	max-width:800px;
}

.lanternContentInner1{
	max-width:800px;
}

}
	
	
	
/*==========================================================================*/
/*==========================================================================*/
/*====================Laptops (portrait and landscape)===========================*/

	
 @media only screen 
	 and (min-width : 1300px) and (max-width :2100px) {
		 
#hamMenuInnerWrapper{
	display:none;
}
		 
}
	
	
	
/*==========================================================================*/
/*==========================================================================*/
/* ----------------------------------------------------- Retina Screens --------------------------------------------------------- */


@media screen 
	and (min-width: 1300px) and (max-width: 1900px) and (min-resolution: 192dpi) {
		
		
#hamMenuInnerWrapper{
	display:none;
}
		
}
	
	
	
	